@charset "UTF-8";
.mt-20 {
	margin-top: 0px;
}
.mt-50 {
	margin-top: -60px;
}
@media screen and (max-width: 767px) {
	.mt-50 {
		margin-top: 40px;
	}
	.mt-20 {
		margin-top: 0px;
	}
}
@media screen and (min-width: 768px) and (max-width: 1365px) {
	.mt-20 {
		margin-top: -100px;
	}
}
/* ----------------------------------------
オンラインショップ
---------------------------------------- */
.OnlineshopArea {
	padding: 40px 0;
}
.OnlineshopArea .midashi h2 {
	font-size: 24px !important;
	text-align: center;
	color: #000000;
	padding-bottom: 40px;
}
.OnlineshopBtn-wrap {
	margin-bottom: 80px;
	text-align: center;
}
.OnlineshopBtn {
	display: inline-block;
	width: auto;
	float: none;
	text-align: center;
	margin: 0 10px 10px 10px;
}
.OnlineshopBtn a {
	display: inline-block;
	width: 253px;
	font-family: "Noto Sans Japanese", sans-serif;
	font-size: 14px;
	font-weight: 300;
	padding: 19px 15px;
}
/* ----------------------------------------
バナーエリア
---------------------------------------- */
.banner-wrapper {
	width: 940px;
	margin: 100px auto 50px;
}
.banner-title {
	text-align: center;
	font-size: 28px;
	font-weight: 400;
	/* Medium */
	margin-bottom: 30px;
	font-family: 'Noto Sans CJK JP', sans-serif;
}
.banner-area {
	display: flex;
	justify-content: space-between;
	gap: 10px;
}
.banner {
	width: 100%;
	max-width: 300px;
	text-align: center;
	text-decoration: none;
	color: #000;
	transition: opacity 0.3s;
}
.banner: hover {
	opacity: 0.6;
}
.banner img {
	width: 100%;
	height: auto;
	display: block;
}
/* タブレットサイズ*/
@media screen and (min-width: 767px) and (max-width: 1279px) {
	.banner-wrapper {
		width: 90%;
		/* 画面幅に応じて縮小 */
		margin: 80px auto 0;
	}
	.banner-area {
		gap: 8px;
	}
	.banner {
		max-width: none;
		/* 固定幅を解除してflexで自動調整 */
	}
}
/* スマホサイズ */
@media screen and (max-width: 766px) {
	.banner-wrapper {
		width: 90%;
		margin: 60px auto 10px;
	}
	.banner-area {
		flex-direction: column;
		gap: 20px;
	}
	.banner {
		max-width: none;
		width: 100%;
	}
}
/* ----------------------------------------
改行：<br>
---------------------------------------- */
/* スマホ用<br> */
@media screen and (max-width: 414px) {
	.br-sp {
		display: block;
	}
	.br-tb {
		display: none;
	}
	.br-pc {
		display: none;
	}
}
/* tablet用<br> */
@media only screen and (min-width: 415px) and (max-width: 834px) {
	.br-sp {
		display: none;
	}
	.br-tb {
		display: block;
	}
	.br-pc {
		display: none;
	}
}
/* pc用<br> */
@media screen and (min-width: 835px) {
	.br-sp {
		display: none;
	}
	.br-tb {
		display: none;
	}
	.br-pc {
		display: block;
	}
}